Topic: Fusion Inventory Agent

Hello ,

I am a novice in scripting

I want to install the fusion inventory agent tby creating a GPO with the VBS Script, and I would like a confirmation that if I mention on the line "versionverification = " the last version which is "2.3.21" , could it be possible to well install the last version agent on a computer ? … n/windows/

Thanks in advance for your return?

Best regard,